/*------------------------------------ begin detail ------------------------------------------*/
.DetailViewTwelve {
  margin-top: 20px;
  margin-bottom: 0px;
}
.DetailViewTwelve .product-title {
  display: inline-block;
  width: 100%;
  margin-bottom: 20px;
}
.DetailViewTwelve .product-title h2 {
  margin-top: 10px;
  float: left;
  font-size: 24px;
}
.DetailViewTwelve .product-title .cl_search_results {
  background: #5a5a5a;
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: center;
  color: white;
}
.DetailViewTwelve .product-title .cl_search_results input {
  float: initial;
  padding: 0;
  background: transparent !important;
  border: 0;
}
.DetailViewTwelve .product-title .cl_search_results input:hover {
  float: initial;
  padding: 0;
  background: transparent !important;
  border: 0;
}
.DetailViewTwelve .product-title .product-header {
  float: right;
}
.DetailViewTwelve .product-title .product-header .product-price {
  font-weight: 600;
  margin-top: 5px;
  margin-bottom: 5px;
  display: inline-block;
}
.DetailViewTwelve .product-title .product-header .drive-away-label {
  font-size: 13px;
}
.DetailViewTwelve .widget.form {
  background: #f0f0f0;
  padding: 15px;
  margin-bottom: 30px;
  display: inline-block;
  width: 100%;
}
.DetailViewTwelve .widget.form h3 {
  border-bottom: 0;
  font-size: 22px;
  margin-top: 5px;
  padding-bottom: 5px;
}
.DetailViewTwelve .widget.form label {
  font-weight: inherit;
  padding-bottom: 5px;
}
.DetailViewTwelve .product-slider {
  margin-bottom: 20px;
}
.DetailViewTwelve .product-comments {
  margin-bottom: 40px;
}
.DetailViewTwelve .product-comments h3 {
  background: #f0f0f0;
  font-size: 24px;
  padding: 15px;
}
.DetailViewTwelve #btnSendMail {
  text-align: center;
  display: block;
  background: #5a5a5a;
  color: white;
  padding: 10px;
  text-transform: uppercase;
  width: 100%;
  border-radius: 0;
  border: 0;
  -webkit-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.DetailViewTwelve #btnSendMail:hover {
  background: #3c3c3c;
  color: white !important;
  box-shadow: inset 0 0px 0px transparent;
}

@media (min-width: 993px) {
  .product-title {
    background: #f0f0f0;
  }
  .product-title .col-md-4.col-lg-3 {
    float: right;
  }
  .product-title .col-md-4.col-lg-3 .cl_search_results {
    margin-right: -15px;
    margin-left: 8px;
  }
}
@media (max-width: 992px) {
  .product-title .col-md-8.col-lg-9 {
    background: #f0f0f0;
    display: inline-block;
    width: 100%;
    margin-top: 20px;
  }
  .product-title .col-md-4.col-lg-3 {
    float: left;
  }
  .product-title .col-md-4.col-lg-3 .cl_search_results {
    margin-left: -15px;
    padding-left: 15px;
    padding-right: 15px;
  }
}
@media (min-width: 768px) {
  .main-content .tab-content {
    padding: 30px 20px;
  }
  .main-content .tab-content .frm2-calculator {
    margin: 30px 20%;
  }
}
.main-content .tab-content .vehicle_details_body table tr th {
  font-weight: 500;
  text-align: left;
}
.main-content .tab-content .tab-pane .panel-group .panel-heading {
  padding-bottom: 0;
}
.main-content .tab-content .tab-pane .panel-group .panel-heading a {
  padding-left: 10px;
  padding-right: 10px;
}
.main-content .tab-content .tab-pane .panel-group .panel-heading a:hover {
  background: #fbfbfb;
}
.main-content .tab-content .tab-pane .panel-group .panel-heading i {
  margin-right: 10px;
}
.main-content ul.nav-tabs {
  border-bottom: 0;
  text-align: center;
}
.main-content ul.nav-tabs li, .main-content ul.nav-tabs li:hover {
  background: #f0f0f0;
  background-image: url("/Content/images/icondetails12.png");
  background-repeat: no-repeat;
  float: left;
  height: 85px;
}
@media (min-width: 768px) {
  .main-content ul.nav-tabs li, .main-content ul.nav-tabs li:hover {
    width: 24%;
    margin-left: 0.5%;
    margin-right: 0.5%;
  }
}
@media (min-width: 768px) and (max-width: 992px) {
  .main-content ul.nav-tabs li a, .main-content ul.nav-tabs li:hover a {
    padding: 0;
  }
}
@media (max-width: 767px) {
  .main-content ul.nav-tabs li, .main-content ul.nav-tabs li:hover {
    width: 49%;
    margin: 0.5%;
  }
}
.main-content ul.nav-tabs li a, .main-content ul.nav-tabs li a:hover, .main-content ul.nav-tabs li:hover a, .main-content ul.nav-tabs li:hover a:hover {
  background-color: transparent;
  border: 0;
  color: #0e0e0e;
  padding-top: 55px;
}
@media (max-width: 420px) {
  .main-content ul.nav-tabs li a, .main-content ul.nav-tabs li a:hover, .main-content ul.nav-tabs li:hover a, .main-content ul.nav-tabs li:hover a:hover {
    font-size: 12px;
    line-height: 1.1;
  }
}
.main-content ul.nav-tabs li.tabs1, .main-content ul.nav-tabs li.tabs1:hover {
  background-position: center 5px;
}
.main-content ul.nav-tabs li.tabs2, .main-content ul.nav-tabs li.tabs2:hover {
  background-position: center -195px;
}
.main-content ul.nav-tabs li.tabs3, .main-content ul.nav-tabs li.tabs3:hover {
  background-position: center -195px;
}
.main-content ul.nav-tabs li.tabs4, .main-content ul.nav-tabs li.tabs4:hover {
  background-position: center -395px;
}
.main-content ul.nav-tabs li.active {
  background: #2a2c2e;
  background-image: url("/Content/images/icondetails12.png");
  background-repeat: no-repeat;
  float: left;
  height: 85px;
}
@media (min-width: 768px) {
  .main-content ul.nav-tabs li.active {
    width: 24%;
    margin-left: 0.5%;
    margin-right: 0.5%;
  }
}
@media (min-width: 768px) and (max-width: 992px) {
  .main-content ul.nav-tabs li.active a {
    padding: 0;
  }
}
@media (max-width: 767px) {
  .main-content ul.nav-tabs li.active {
    width: 49%;
    margin: 0.5%;
  }
}
.main-content ul.nav-tabs li.active a, .main-content ul.nav-tabs li.active a:hover {
  background-color: transparent;
  border: 0;
  color: white;
  padding-top: 55px;
}
.main-content ul.nav-tabs li.tabs1.active {
  background-position: center -95px;
}
.main-content ul.nav-tabs li.tabs2.active {
  background-position: center -295px;
}
.main-content ul.nav-tabs li.tabs3.active {
  background-position: center -295px;
}
.main-content ul.nav-tabs li.tabs4.active {
  background-position: center -495px;
}
.main-content .panel-group .panel {
  box-shadow: 0 0px 0px transparent;
  border: 0;
  border-radius: 0;
}
.main-content .panel-group .panel .panel-heading {
  background: transparent;
  padding: 0 0 5px 0;
  border: 1px solid #f0f0f0;
}
.main-content .panel-group .panel .panel-heading a {
  display: inline-block;
  width: 100%;
  padding-top: 10px;
  padding-bottom: 10px;
}
.main-content .panel-group .panel .panel-heading a, .main-content .panel-group .panel .panel-heading a:focus, .main-content .panel-group .panel .panel-heading a:hover {
  text-decoration: none;
}
.main-content .panel-group .panel .panel-heading i {
  position: relative;
  margin-top: -30px;
}
.main-content .panel-group .panel > div.panel-collapse.collapse, .main-content .panel-group .panel > div.panel-collapse.collapsing, .main-content .panel-group .panel > div.panel-collapse.collapse.in {
  background: #f9f9f9;
  border: 1px solid #f0f0f0;
  padding-left: 10px;
  padding-right: 10px;
  line-height: 2.4;
}

.panel-group .panel + .panel {
  margin-top: 10px;
}

/*------------------------------------ end detail ------------------------------------------*/
/*------------------------------------ begin stock list ------------------------------------------*/
.css-view19 .frm-view19 {
  background: #2a2c2e;
  color: white;
  float: left;
  width: 100%;
  /*-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
  -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
  box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);*/
  border-radius: 0px;
  padding-top: 15px;
  margin-top: 10px;
  margin-bottom: 30px;
  border: 1px solid #8e8e8e;
}
.css-view19 .frm-view19 .countVehicles {
  color: white;
  font-size: 18px;
}
.css-view19 .frm-view19 .countVehicles b {
  font-size: 24px;
}
.css-view19 .frm-view19 .titleCurrent {
  color: white;
  font-size: 18px;
  text-align: right;
  line-height: 2;
}
.css-view19 .frm-view19 > .col-lg-12 {
  background: #2f3234;
  border-radius: 0px;
}
.css-view19 .frm-view19 > .col-lg-12 .countVehicles, .css-view19 .frm-view19 > .col-lg-12 .titleCurrent {
  color: white;
}
.css-view19 .frm-view19 select {
  margin-bottom: 10px;
  box-sizing: inherit;
  border-radius: 0;
  -webkit-box-sizing: inherit;
  -moz-box-sizing: inherit;
}

@media (max-width: 767px) {
  .frm-view19 .titleCurrent {
    text-align: left;
  }
}
#div-stock-content > div .box-product {
  background: #f0f0f0;
  display: block;
  margin-bottom: 30px;
  color: #0e0e0e;
  text-align: center;
  -webkit-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
#div-stock-content > div .box-product img {
  display: initial;
}
#div-stock-content > div .box-product h3 {
  margin-top: 0;
  margin-bottom: 0;
  padding: 10px;
  font-size: 16px;
  height: 60px;
  display: flex;
  justify-content: center;
  align-items: center;
  line-height: 1.4;
}
#div-stock-content > div .box-product .box-product-specifications {
  background: #e1e2e2;
  padding: 10px 10px 0px 10px;
  height: 80px;
}
#div-stock-content > div .box-product .box-product-specifications .col-xs-3 {
  padding-left: 10px;
  padding-right: 10px;
  font-size: 13px;
}
@media (max-width: 420px) {
  #div-stock-content > div .box-product .box-product-specifications .col-xs-3 {
    padding-left: 5px;
    padding-right: 5px;
    font-size: 11px;
  }
}
#div-stock-content > div .box-product .box-product-description {
  padding: 0 15px;
  margin: 15px 0;
  display: -webkit-box;
  height: 60px;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
#div-stock-content > div .box-product .box-product-price {
  padding: 0 15px 15px 15px;
  text-align: left;
}
#div-stock-content > div .box-product .box-product-price .cl-price h4 {
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 600;
}
#div-stock-content > div .box-product .box-product-price .cl-price span {
  font-size: 14px;
}
@media (max-width: 420px) {
  #div-stock-content > div .box-product .box-product-price .cl-price span {
    font-size: 12px;
  }
}
#div-stock-content > div .box-product .box-product-info .more-info {
  text-align: center;
  display: block;
  background: #0071bb;
  color: white;
  padding: 10px;
  text-transform: uppercase;
  -webkit-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
@media (max-width: 420px) {
  #div-stock-content > div .box-product .box-product-info .more-info {
    font-size: 12px;
  }
}
#div-stock-content > div .box-product-hover:hover {
  -moz-box-shadow: 0 0 5px #8e8e8e;
  -webkit-box-shadow: 0 0 5px #8e8e8e;
  box-shadow: 0 0 5px #8e8e8e;
}
#div-stock-content > div .box-product-hover:hover .box-product-info .more-info {
  background: #0071bb;
  color: white !important;
  box-shadow: inset 0 0px 0px transparent;
}
#div-stock-content > div a:hover, #div-stock-content > div a:focus {
  text-decoration: initial;
}

.css-view19 input.btn-success, .js-search input.btn-success {
  -webkit-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  background: #5a5a5a;
  border-radius: 0 !important;
  padding: 6px !important;
}

.css-view19 input.btn-success:hover, .js-search input.btn-success:hover {
  background: #3c3c3c;
  color: white !important;
  box-shadow: inset 0 0px 0px transparent;
}

/* --------------------------------- pagination ----------------------------------------------*/
ul.pagination {
  margin-top: 0;
}
ul.pagination li input {
  background-color: #f0f0f0;
  float: left;
  padding: 5px 10px;
}
ul.pagination li.active input {
  background-color: #5a5a5a;
  color: white;
  float: left;
  padding: 5px 10px;
}

/*------------------------------------ end stock list ------------------------------------------*/
.container {
  padding-left: 10px;
  padding-right: 10px;
  width: 100%;
}

.featured-class-box > div .box-product-home {
  background: #f0f0f0;
  display: block;
  color: #0e0e0e;
  text-align: center;
  -webkit-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.featured-class-box > div .box-product-home img {
  display: initial;
}
.featured-class-box > div .box-product-home h3 {
  margin-top: 0;
  margin-bottom: 0;
  padding: 10px;
  font-size: 16px;
  height: 80px;
  display: flex;
  justify-content: center;
  align-items: center;
  line-height: 1.4;
  font-weight: 600;
}
.featured-class-box > div .box-product-home .box-product-home-specifications {
  background: #e1e2e2;
  padding: 10px 10px 0px 10px;
  height: 80px;
}
.featured-class-box > div .box-product-home .box-product-home-specifications .col-xs-3 {
  padding-left: 10px;
  padding-right: 10px;
  font-size: 13px;
}
.featured-class-box > div .box-product-home .box-product-home-price {
  padding: 0 15px 15px 15px;
  text-align: left;
}
.featured-class-box > div .box-product-home .box-product-home-price .cl-price h4 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 20px;
}
.featured-class-box > div .box-product-home .box-product-home-info .more-info {
  text-align: center;
  display: block;
  font-size: 14px;
  background: #0071bb;
  color: white;
  padding: 10px;
  text-transform: uppercase;
  -webkit-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
.featured-class-box > div .box-product-home:hover {
  -moz-box-shadow: 0 0 5px #8e8e8e;
  -webkit-box-shadow: 0 0 5px #8e8e8e;
  box-shadow: 0 0 5px #8e8e8e;
}
.featured-class-box > div .box-product-home:hover .box-product-home-info .more-info {
  color: white !important;
  box-shadow: inset 0 0px 0px transparent;
}
.featured-class-box > div a:hover, .featured-class-box > div a:focus {
  text-decoration: initial;
}

@media (max-width: 350px) {
  .featured-class-box > div .box-product-home .box-product-home-specifications {
    height: 72px;
  }
  .featured-class-box > div .box-product-home .box-product-home-specifications .col-xs-3 {
    font-size: 11px;
  }
  .featured-class-box > div .box-product-home .box-product-home-info .more-info {
    font-size: 12px;
  }
}
@media (min-width: 800px) {
  #header-menu {
    text-align: center;
  }
  #header-menu ul.responsiveMenuTheme1 {
    width: auto !important;
    height: 52px;
    display: inline-block !important;
  }
  #header-menu ul.responsiveMenuTheme1 > li {
    float: left;
  }
}
.moduletable .custom.info {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
.moduletable .custom.info img {
  margin-right: 5px;
  margin-left: 10px;
}
